[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TFloatRec

Record descriing a float value

## Declaration

Source position: sysstrh.inc line 30

`type TFloatRec = record`
`Exponent: Integer;` |  | Exponent part
`Negative: Boolean;` |  | Sign part
`Digits: array [0..18] of Char;` |  | Digits of fraction
`end;`

## Description

TFloatRec is used to descibe a floating point value by the FloatToDecimal function.

## See also

FloatToDecimal |  | Convert a float value to a TFloatRec value.

Documentation generated on: Feb 26 2014